.u-box{margin:0 auto;padding:25px 0;width:100%;}
.u-box span{height:58px;color:#5b5b5b;font-weight:600;font-size:30px;line-height:60px;}
.u-box .info{font-size:1pc;}
.index-2{padding-bottom:30px;width:100%;}
.index-2 .txt{display:inline-block;padding:20px 0 20px 10px;}
.index-2 .txt a{height:28px;font-weight:400;font-size:1pc;line-height:28px;}
.index-2 .txt p{height:20px;line-height:20px;}
.index-2 .case-box{position:relative;}
.index-2 .item{padding:0;}
.index-2 .name{height:3pc;background:url(../images/tab_off.png) no-repeat center top;color:#000;text-align:center;font-size:1pc;line-height:38px;cursor:pointer;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out;}
.index-2 .item:last-child .name{border:0;}
.index-2 .s-crt .name{background:url(../images/tab_on.png) no-repeat center top;color:#fff;}
.index-2 .s-crt .name a{color:#fff;}
.index-2 .pad{padding:0;}
.index-2 .box{width:100%;border:1px solid #e2e2e2;}
.index-2 .box:hover{width:100%;border:1px solid #198ede;}
.index-2 .box{border-right:0;}
.index-2 .col-lg-3{padding:0;}
.index-2 .col-lg-3:last-child{border-right:1px solid #e2e2e2;}
.index-2 .box:nth-child(2),.index-2 .box:nth-child(3){border-right:none;border-left:none;}
.index-2 .box .topCon{padding-top:20px;min-height:260px;background-color:#198ede;text-align:center;}
.index-2 .box .topCon h1{color:#fff!important;font-weight:300!important;font-size:26px;}
.index-2 .box .topCon h2{margin-bottom:15px!important;color:#fff!important;font-weight:300!important;font-size:14px;}
.index-2 .box .topCon img{margin:0 auto;}
.index-2 .box .nextCon{min-height:160px;text-align:center;}
.index-2 .box .nextCon dl dt{padding-top:30px;padding-bottom:20px;color:#676767;font-size:1pc;}
.index-2 .box .nextCon dl dd{padding-bottom:20px;font-size:14px;}
.index-2 .box .nextCon dl dd a{display:inline-block;padding:5px 30px;border:1px solid #198ede;border-radius:3px;color:#198ede;text-decoration:none;font-size:14px;}
.index-2 .box .nextCon dl dd a:hover{background-color:#198ede;color:#fff;}
.index-3{padding-bottom:60px;width:100%;background-color:#eee;}
.index-3 .item{position:relative;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out;}
.index-3 .itemInfo{padding:0 20px;width:281px;height:325px;background:url(../images/icon-bg-adv.png) no-repeat;text-align:center;}
.index-3 .itemInfo img{margin-top:5pc;}
.index-3 .itemInfo h4{margin-top:20px;}
.index-3 .itemInfo .description{margin-top:20px;color:#ccc;font-size:9pt;line-height:1pc;}
.index-3 .itemDetail{position:absolute;top:0;left:1pc;padding:0 20px;width:281px;height:325px;background:url(../images/icon-bg-adv-h.png) no-repeat;color:#fff;text-align:center;opacity:0;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out;}
.index-3 .itemDetail h4{padding-top:5pc;}
.index-3 .itemDetail .description{margin-top:20px;font-size:9pt;line-height:1pc;}
.index-3 .itemDetail a{display:inline-block;margin-top:20px;width:75pt;height:30px;border:1px solid #fff;color:#fff;line-height:30px;}
.index-3 .itemDetail a:hover{background-color:#fff;color:#00c1de;}
.index-3 .item:hover .itemDetail{opacity:1;}
.index-3 .box{width:100%;text-align:center;}
.index-3 .box span{position:relative;display:inline-block;}
.index-3 .box img{margin:0 auto;}
.index-3 .box img:last-child{position:absolute;top:0;left:0;opacity:0;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out;}
.index-3 .box span:hover img:last-child{opacity:1;}
.index-3 .box dl dt{padding:20px 0 5px;color:#404040;font-weight:300;font-size:20px;}
.index-3 .box dl dd{color:#999;font-size:14px;line-height:25px;}
.index-4{width:100%;background-color:#fff;}
.index-4 .text{overflow:hidden;margin-top:20px;padding:20px;background-color:#f2f2f2;background-position:right center;background-repeat:no-repeat;}
.index-4 .text dl{margin:0;padding:0;}
.index-4 .text dl dt a{display:inline-block;overflow:hidden;height:20px;color:#181717;font-weight:600;font-size:1pc;}
.index-4 .text dl dt a:hover{color:#198ede;text-decoration:none;}
.index-4 .text dl dd{padding-top:5px;color:#666;font-size:13px;line-height:25px;}
.index-4 .text.imgBg-1{background-image:url(../images/imgBg-1.png);}
.index-4 .text.imgBg-2{background-image:url(../images/imgBg-2.png);}
.index-4 .text.imgBg-3{background-image:url(../images/imgBg-3.png);}
.index-4 .text.imgBg-4{background-image:url(../images/imgBg-4.png);}
.index-4 .text.imgBg-5{background-image:url(../images/imgBg-5.png);}
.index-4 .text.imgBg-6{background-image:url(../images/imgBg-6.png);}
.index-4 .text.imgBg-7{background-image:url(../images/imgBg-7.png);}
.index-4 .text.imgBg-8{background-image:url(../images/imgBg-8.png);}
.index-4 .text.imgBg-9{background-image:url(../images/imgBg-9.png);}
.index-4 .label{margin:0;padding:0;}
.index-4 .label,.index-4 .label a{color:#999;font-weight:300;line-height:27px;}
.index-4 .label a:hover{color:#198ede;text-decoration:none;}
.index-5{padding-bottom:50px;background-color:#f5f5f5;}
.index-5 .case-box{position:relative;}
.index-5 .item{padding:0;}
.index-5 .name{height:3pc;background:url(../images/tab_off.png) no-repeat center top;color:#000;text-align:center;font-size:1pc;line-height:38px;cursor:pointer;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;-ms-transition:all .3s ease-out;}
.index-5 .item:last-child .name{border:0;}
.index-5 .s-crt .name{background:url(../images/tab_on.png) no-repeat center top;color:#fff;}
.index-6{width:100%;background-color:#fff;}
.index-6 .text{overflow:hidden;margin-top:20px;}
.index-6 .text dl{margin:0;padding:0;}
.index-6 .text dl dt a{display:inline-block;overflow:hidden;height:20px;color: #000;font-size: 18px;font-weight: normal;}
.index-6 .text dl dt a:hover{color:#198ede;text-decoration:none;}
.index-6 .text dl dd{padding-top:5px;color:#666;font-size:13px;line-height:25px;}
.index-6 .label{margin:0;padding:0;}
.index-6 .label,.index-6 .label a{color:#999;font-weight:300;line-height:27px;}
.index-6 .label a:hover{color:#198ede;text-decoration:none;}
.m-case-imglist{display:none;padding:40px 0 0;}
.m-case-imglist.s-show{display:block;}
.img-box{float:left;margin:0;padding:0;padding-bottom:0;}
.img-box a{display:inline-block;width:100%;height:100%;background-color:#f1f1f1;text-decoration:none;}
.img-box a .bod-img{display:block;overflow:hidden;width:100%;height:100%;}
.img-box .bod-next,.img-box a .bod-img img{-webkit-transition:all .3s ease;transition:all .3s ease;-ms-transition:all .3s ease;}
.img-box .bod-next{padding:10px 0;text-indent:9pt;}
.img-box .bod-next h1{margin:0;height:30px;color:#333;font-weight:400;font-size:1pc;line-height:30px;}
.img-box .bod-next h3{margin:0;padding-top:5px;color:#333;font-weight:400;font-size:18px;}
.img-box a:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.img-box a:hover .bod-next{background-color:#00c1de;}
.img-box a:hover .bod-next h1,.img-box a:hover .bod-next h3{color:#fff;}
.index-5 .img-box .bod-next span{display:block;overflow:hidden;margin:0;height:30px;color:#333;font-weight:400;font-size:1pc;line-height:30px;}
.lookMore a{display:inline-block;margin:39px auto 0;padding:5px 50px;border:1px solid #198ede;border-radius:5px;color:#333;font-size:14px;}
.lookMore a:hover{background-color:#198ede;color:#fff;}
.index-7,.index-5,.index-3{ background: #F1EFF0;}
.index-7 .text{overflow:hidden;margin-top:20px;padding:20px;background-color:#fff;background-position:right center;background-repeat:no-repeat}
.index-7 .text .avatar{float:left;width:16%}
.index-7 .text .avatar img{width:70px;height:70px;border-radius:8px}
.index-7 .text dl{float:right;margin:0;padding:0;width:83%}
.index-7 .text dl dt a{display:inline-block;overflow:hidden;padding-top:5px;color:#181717;font-weight:600;font-size:1pc}
.index-7 .text dl dt a:hover{color:#198ede;text-decoration:none}
.index-7 .text dl dd:nth-child(1){padding-top:0;font-size:9pt}
.index-7 .text dl dd{padding-top:5px;color:#666;font-size:13px;line-height:20px}
.index-2,.index-3,.index-4,.index-5,.index-6,.index-7{ padding-bottom: 50px}